(function initFs (globle) {
  initFs()
  IsPC()
  globle.externalStore = {
    dictionaryHeight: 0
  }
  globle.watchNetwork = {   //学林定时器开关
    watchTime: 30000,
    switchTime: false
  }
  // 河南 - 在线协作跳转 ==> 流程配置页面
  globle.henan_iframe_page = {
    url: "",
    prcessFilter: ['gzpd-gfh', 'gzpd-gztf', 'gzpd-sdfg', 'jzwh_jhcl', 'CentralizationanalysisIDS', 'Centralizationanalysisprocess', 'jzwh_yhgzzz', 'xqcjgxlc', 'xhzwlc', 'scene_test_compete', 'road_test_problem', 'cellplan', 'cellplan_5gAndSoft', 'cellplan_yy_flow']
  }
  function initFs () {
    //设置html标签的font-size的大小
    var w = document.documentElement.offsetWidth;
    var fs = w / 1450 * 100 + 'px';
    var html = document.getElementsByTagName('html')[0];
    html.style.fontSize = fs;
    window.onresize = function () {
      initFs();
    };
  }

  function IsPC () {
    var userAgentInfo = navigator.userAgent;
    var Agents = new Array("Android", "iPhone", "SymbianOS", "Windows Phone", "iPad", "iPod");
    var flag = true;
    for (var v = 0; v < Agents.length; v++) {
      if (userAgentInfo.indexOf(Agents[v]) > 0) { flag = false; break; }
    }
    this.isH5Milieu = !flag
  }



})(window);



